Start here:

Not connecting to some devices since I reloaded PenguiNet

I am having problems connecting to devices I had no problem connecting to before I had to reload a newer version of PenguiNet. I am able to connect to these devices when I use Putty but not this version of PenguiNet. These are wireless access points that are connected to a wireless controller. Before I was able to connect to the controller as well as the APs. Now when I try to connect I get an error 261 occurred. Any idea why this is happening? I need to connect to these devices.

1 vote
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Anonymous shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...
  • Anonymous commented  ·   ·  Flag as inappropriate

    Seems the cipher protocols used nowadays are not compatible with the 2016 version of penguinet.
    And since it is not maintained anymore...
    I'm still investigating it to be sure. I'd be sad to let got of my penguinet client.

Feedback and Knowledge Base